package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

import java.util.List;

public class StudentActivityQueryInfo extends QueryInfo {

    private String organId;

    private Integer subjectId;

    private Boolean hasMusicCourse;

    private Boolean hasVipCourse;

    private Boolean hasPracticeCourse;

    private Boolean hasMember;

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public Integer getSubjectId() {
        return subjectId;
    }

    public void setSubjectId(Integer subjectId) {
        this.subjectId = subjectId;
    }

    public Boolean getHasMusicCourse() {
        return hasMusicCourse;
    }

    public void setHasMusicCourse(Boolean hasMusicCourse) {
        this.hasMusicCourse = hasMusicCourse;
    }

    public Boolean getHasVipCourse() {
        return hasVipCourse;
    }

    public void setHasVipCourse(Boolean hasVipCourse) {
        this.hasVipCourse = hasVipCourse;
    }

    public Boolean getHasPracticeCourse() {
        return hasPracticeCourse;
    }

    public void setHasPracticeCourse(Boolean hasPracticeCourse) {
        this.hasPracticeCourse = hasPracticeCourse;
    }

    public Boolean getHasMember() {
        return hasMember;
    }

    public void setHasMember(Boolean hasMember) {
        this.hasMember = hasMember;
    }
}
